Subject: [LON-CAPA-dev] System status

From: [email-masked]
Date: Sat, 5 Aug 2006 14:49:57 -0400 (EDT)

Hi,

At the workshop last June Guy or Gerd showed a one-liner of status 
information one could get from the web server. This was used to keep the 
status of the machines (load, number users, etc....) What was the URL? 
Is there a sample for mrtg or a sample perl script that calls this?

Thanks!
Mark

----------------------------------------------------------------------------
Mark Lucas					email: [email-masked]
252D Clippinger Lab  				phone: (740)597-2984
Department of Physics and Astronomy             fax:   (740)593-0433
Ohio University
Athens, OH 45701